:PROPERTIES:
:ID:       363dbdfa-f23c-4f7e-a6f3-6d34f78984bb
:END:

#+TITLE: Library
#+AUTHOR: Auto-generated
#+filetags: :books:org:index:
#+DATE: 2025-05-19
#+STARTUP: content
#+PROPERTY: GENERATED_AT 2026-03-08T00:00:01.357226

* Career
** Clean Code_ A Handbook of Agile Software Craftsmanship - Robert C. Martin :Read:
:PROPERTIES:
:AUTHOR: Robert C. Martin
:STATUS: Read
:CALIBRE_ID: 12
:COMPLETED_AT: 2026-01-11 13:03:47.285042
:PATH: /home/zaine/master-folder/projects/calibre/library/Robert C. Martin/Clean Code_ A Handbook of Agile Software Craftsmanship - Robert C. Martin (12)
:END:

** Code Complete, Second Edition eBook :Unread:
:PROPERTIES:
:AUTHOR: Steve McConnell
:STATUS: Unread
:CALIBRE_ID: 18
:PATH: /home/zaine/master-folder/projects/calibre/library/Steve McConnell/Code Complete, Second Edition eBook (18)
:END:

** Grokking Algorithms :Unread:
:PROPERTIES:
:AUTHOR: Aditya Y Bhargava
:STATUS: Unread
:CALIBRE_ID: 4
:PATH: /home/zaine/master-folder/projects/calibre/library/Aditya Y Bhargava/Grokking Algorithms (4)
:END:

** Head First: Design Patterns :Unread:
:PROPERTIES:
:AUTHOR: Eric Freeman, Elisabeth Robson, Bert Bates, Kathy Sierra
:STATUS: Unread
:CALIBRE_ID: 22
:PATH: /home/zaine/master-folder/projects/calibre/library/Eric Freeman/Head First_ Design Patterns (22)
:END:

** Quick Start Kubernetes :Unread:
:PROPERTIES:
:AUTHOR: Nigel Poulton
:STATUS: Unread
:CALIBRE_ID: 31
:PATH: /home/zaine/master-folder/projects/calibre/library/Nigel Poulton/Quick Start Kubernetes (31)
:END:

** Structure and Interpretation of Computer Programs, 2nd ed. :Unread:
:PROPERTIES:
:AUTHOR: Unknown
:STATUS: Unread
:CALIBRE_ID: 11
:PATH: /home/zaine/master-folder/projects/calibre/library/Unknown/Structure and Interpretation of Computer Programs, 2nd ed_ (11)
:END:

** The Clean Coder: A Code of Conduct For Professional Programmers :Read:
:PROPERTIES:
:AUTHOR: Robert C. Martin
:STATUS: Read
:CALIBRE_ID: 10
:COMPLETED_AT: 2025-09-23 14:47:41.693290
:PATH: /home/zaine/master-folder/projects/calibre/library/Robert C. Martin/The Clean Coder_ A Code of Conduct For Professional Programmers (10)
:END:

** The Toyota Way - Jeffrey Liker :Read:
:PROPERTIES:
:AUTHOR: Jeffrey Liker
:STATUS: Read
:CALIBRE_ID: 16
:COMPLETED_AT: 2025-11-22 23:11:24.006065
:PATH: /home/zaine/master-folder/projects/calibre/library/Jeffrey Liker/The Toyota Way - Jeffrey Liker (16)
:END:

* Current Reads
** Code Complete, Second Edition eBook :Unread:
:PROPERTIES:
:AUTHOR: Steve McConnell
:STATUS: Unread
:CALIBRE_ID: 18
:PATH: /home/zaine/master-folder/projects/calibre/library/Steve McConnell/Code Complete, Second Edition eBook (18)
:END:

** Khulfa-e-Rashideen :Unread:
:PROPERTIES:
:AUTHOR: Makbool Ahmed Suhaarwi | Afzal Hoosen Elias (translator)
:STATUS: Unread
:CALIBRE_ID: 30
:PATH: /home/zaine/master-folder/projects/calibre/library/Makbool Ahmed Suhaarwi , Afzal Hoosen Elias (translator)/Khulfa-e-Rashideen (30)
:END:

** Quick Start Kubernetes :Unread:
:PROPERTIES:
:AUTHOR: Nigel Poulton
:STATUS: Unread
:CALIBRE_ID: 31
:PATH: /home/zaine/master-folder/projects/calibre/library/Nigel Poulton/Quick Start Kubernetes (31)
:END:

** The Dose Effect :Unread:
:PROPERTIES:
:AUTHOR: Tj Power
:STATUS: Unread
:CALIBRE_ID: 28
:PATH: /home/zaine/master-folder/projects/calibre/library/Tj Power/The Dose Effect (28)
:END:

* Deen
** A Gift for Nikah :Read:
:PROPERTIES:
:AUTHOR: Shaykh Abdul Raheem Limbada
:STATUS: Read
:CALIBRE_ID: 23
:COMPLETED_AT: 2026-01-27 13:16:50.022878
:PATH: /home/zaine/master-folder/projects/calibre/library/Shaykh Abdul Raheem Limbada/A Gift for Nikah (23)
:END:

** Khulfa-e-Rashideen :Unread:
:PROPERTIES:
:AUTHOR: Makbool Ahmed Suhaarwi | Afzal Hoosen Elias (translator)
:STATUS: Unread
:CALIBRE_ID: 30
:PATH: /home/zaine/master-folder/projects/calibre/library/Makbool Ahmed Suhaarwi , Afzal Hoosen Elias (translator)/Khulfa-e-Rashideen (30)
:END:

** The Tafseer of Surah Fatiha :Unread:
:PROPERTIES:
:AUTHOR: Shaykh Abdul Raheem Limbada
:STATUS: Unread
:CALIBRE_ID: 26
:PATH: /home/zaine/master-folder/projects/calibre/library/Shaykh Abdul Raheem Limbada/The Tafseer of Surah Fatiha (26)
:END:

** The Tafseer of Surah Maryam :Unread:
:PROPERTIES:
:AUTHOR: Shaykh Abdul Raheem Limbada
:STATUS: Unread
:CALIBRE_ID: 25
:PATH: /home/zaine/master-folder/projects/calibre/library/Shaykh Abdul Raheem Limbada/The Tafseer of Surah Maryam (25)
:END:

** The Tafseer of Surah Nuh :Unread:
:PROPERTIES:
:AUTHOR: Shaykh Abdul Raheem Limbada
:STATUS: Unread
:CALIBRE_ID: 24
:PATH: /home/zaine/master-folder/projects/calibre/library/Shaykh Abdul Raheem Limbada/The Tafseer of Surah Nuh (24)
:END:

** The Tafseer of Surah Yusuf :Unread:
:PROPERTIES:
:AUTHOR: Shaykh Abdul Raheem Limbada
:STATUS: Unread
:CALIBRE_ID: 27
:PATH: /home/zaine/master-folder/projects/calibre/library/Shaykh Abdul Raheem Limbada/The Tafseer of Surah Yusuf (27)
:END:

* Self Improvement
** Atomic Habits :Unread:
:PROPERTIES:
:AUTHOR: James Clear
:STATUS: Unread
:CALIBRE_ID: 32
:PATH: /home/zaine/master-folder/projects/calibre/library/James Clear/Atomic Habits (32)
:END:

** Ikigai :Unread:
:PROPERTIES:
:AUTHOR: Héctor García, Francesc Miralles
:STATUS: Unread
:CALIBRE_ID: 13
:PATH: /home/zaine/master-folder/projects/calibre/library/Héctor García/Ikigai (13)
:END:

** Learn Like a Polymath :Unread:
:PROPERTIES:
:AUTHOR: Peter Hollins
:STATUS: Unread
:CALIBRE_ID: 9
:PATH: /home/zaine/master-folder/projects/calibre/library/Peter Hollins/Learn Like a Polymath (9)
:END:

** Polymath :Unread:
:PROPERTIES:
:AUTHOR: Peter Hollins
:STATUS: Unread
:CALIBRE_ID: 8
:PATH: /home/zaine/master-folder/projects/calibre/library/Peter Hollins/Polymath (8)
:END:

** So Good They Can't Ignore You: Why Skills Trump Passion in the Quest for Work You Love :Read:
:PROPERTIES:
:AUTHOR: Cal Newport
:STATUS: Read
:CALIBRE_ID: 5
:COMPLETED_AT: 2025-09-23 14:48:07.510340
:PATH: /home/zaine/master-folder/projects/calibre/library/Cal Newport/So Good They Can't Ignore You_ Why Skills Trump Passion in the Quest for Work You Love (5)
:END:

** The Book of Ichigo Ichie: The Art of Making the Most of Every Moment, the Japanese Way :Unread:
:PROPERTIES:
:AUTHOR: Héctor García, Francesc Miralles
:STATUS: Unread
:CALIBRE_ID: 14
:PATH: /home/zaine/master-folder/projects/calibre/library/Héctor García/The Book of Ichigo Ichie_ The Art of Making the Most of Every Moment, the Japanese Way (14)
:END:

** The Dose Effect :Unread:
:PROPERTIES:
:AUTHOR: Tj Power
:STATUS: Unread
:CALIBRE_ID: 28
:PATH: /home/zaine/master-folder/projects/calibre/library/Tj Power/The Dose Effect (28)
:END:

** The Science of Daily Self-Discipline: Using Science and Daily Practices to Build Your Willpower, Self-Confidence, and Everyday Habits to Achieve Long-Term Goals (Science of Self-Help) :Unread:
:PROPERTIES:
:AUTHOR: Oliver McAndrew
:STATUS: Unread
:CALIBRE_ID: 3
:PATH: /home/zaine/master-folder/projects/calibre/library/Oliver McAndrew/The Science of Daily Self-Discipline_ Using Science and Daily Practices to Build Your Willpower, (3)
:END:

** The Science of Powerful Focus: 23 Methods for More Productivity, More Discipline, Less Procrastination, and Less Stress :Unread:
:PROPERTIES:
:AUTHOR: Peter Hollins
:STATUS: Unread
:CALIBRE_ID: 6
:PATH: /home/zaine/master-folder/projects/calibre/library/Peter Hollins/The Science of Powerful Focus_ 23 Methods for More Productivity, More Discipline, Less Procrasti (6)
:END:

** The Science of Self-Discipline :Read:
:PROPERTIES:
:AUTHOR: Peter Hollins
:STATUS: Read
:CALIBRE_ID: 7
:COMPLETED_AT: 2025-09-23 14:47:59.085450
:PATH: /home/zaine/master-folder/projects/calibre/library/Peter Hollins/The Science of Self-Discipline (7)
:END:

* Unsorted
** Fundamental Accessibility Tests: Basic Functionality :Unread:
:PROPERTIES:
:AUTHOR: DAISY Consortium
:STATUS: Unread
:CALIBRE_ID: 2
:PATH: /home/zaine/master-folder/projects/calibre/library/DAISY Consortium/Fundamental Accessibility Tests_ Basic Functionality (2)
:END:

** Quick Start Guide :Unread:
:PROPERTIES:
:AUTHOR: John Schember
:STATUS: Unread
:CALIBRE_ID: 1
:PATH: /home/zaine/master-folder/projects/calibre/library/John Schember/Quick Start Guide (1)
:END:
